1 2 Previous Next 18 Replies Latest reply on Jun 20, 2006 10:20 AM by Manik Surtani

    Habanero: Should we baseline on Java 5?

    Manik Surtani Master

      One of the things Bela and I spoke about when in Switzerland a few weeks back - whether JBoss Cache 2.0.0 should use Java 5 as a baseline.

      Makes sense wrt. JBoss AS 5, since AS5 will need Java 5. My concern is around standalone usage of JBoss Cache as well as usage of JBoss Cache in other app servers, some of which don't run with Java 5 (WebLogic <= 8.1, WebSphere <= 5.x, etc).

      What do people think, it would be *very* nice to be able to baseline to 5 (and perhaps support older JDKs with JBoss Retro)

        1 2 Previous Next